Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 12:33:37 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I receive my parcel yesterday but  there was size issue .I send this back <div dir="auto">Kindly refund my money to my credit balance </div>
<div dir="auto">I will buy again with new size</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Dec 2022, 3:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5484112</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Rabia,<br><br>Thank you for choosing us to help you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconveniences caused.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">We have checked your order number 4706292297 and we found out that your order has been delivered on Dec 20. Could you please confirm whether you have received your order or not?</span><br><br><span style="font-size:14px">In case you have any issues regarding the product's quality, we kindly ask you to share this with us so that we can assist you accordingly.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</span><br><span style="font-size:14px"></span><span style="font-size:14px"><br></span><span style="font-size:14px">Thank you for your cooperation and for shopping with us, and we are looking forward to serving you later.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Happy to help you please contact us for any further questions.</span><br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5484112